<h1>EFT - emotional freedom techniques </h1>

<h2 id='fibromyalgie'>Employer EFT pour le syndrome de Fibromyalgie</h2>
<p> 
EFT fournit non seulement un soulagement impressionnant sur les symptômes de la Fibromyalgie mais il le fait sans drogues. La différence principale entre EFT et les méthodes conventionnelles est qu'EFT considère la colère non définie, la peine, la crainte, le trauma, et d'autres émotions négatives qui se manifestent dans le corps en tant que diverses formes de douleur comme étant la cause de la Fibromyalgie. En revanche, les méthodes conventionnelles considèrent la cause comme étant de nature chimique et emploient donc des produits chimiques pour la traiter.
<br/> <br />
EFT a du succès même avec les plus graves questions émotives et c'est ainsi également pour la Fibromyalgie, aussi bien que beaucoup d'autres maux qui s'améliorent après des sessions EFT réussies. Le cas de Janet Cole ci-dessous fournit un exemple clair.
<br/> <br />
Gestion de douleur et soulagement de douleur<br/> 
(De la liste de soutien d'email d'EFT du site de Gary Craig, Fondateur de la Technique-EFT)
<br/> <br />
« J'ai oublié ce qu’est la douleur. »
<br/> <br />
Bonjour à tous,
<br/> <br />
Je compléterai les détails ci-dessous mais après que vous ayez lu le message suivant que m’a envoyé Janet Cole.
<br/> <br />
Bonjour Gary,
<br/> <br />
L'EFT fonctionne merveilleusement pour moi, c'est la 13ème nuit que je m’endors sans ressentir de douleur de ma maladie chronique invisible (la fibromyalgie) et c'est un événement considérable pour moi. Depuis 1991, le début de cette maladie, je n'ai pas eu deux nuits consécutives sans ressentir de douleur quelque part. J’ai utilisé le tapping qu’il y ait douleur ou pas. Je me suis inspirée de votre convention de Las Vegas. Je vous remercie. »
<br/> <br />
Avec mes meilleurs vœux, 
<br/> <br />
Janet Cole
<br/> <br />
COMMENTAIRES de GARY CRAIG: J'ai rencontré Janet à la conférence de Las Vegas. Elle est venue en tant que participante non-thérapeute et était intéressée d’apprendre les thérapies d'énergie pour son usage personnel. Pendant un moment libre de la conférence elle m'a demandé si je pouvais passer un peu de temps avec elle pour une session. J'y ai consenti et nous sommes allés jusqu'à mon bureau afin de faire une séance EFT.
<br/> <br />
Elle souffrait presque constamment de sa fibromyalgie et avait tapoté sporadiquement pour ses douleurs spécifiques pendant 3 ou 4 semaines avant la conférence. Au mieux, elle obtenait un soulagement provisoire pour une heure ou deux. Puis les douleurs revenaient.
<br/> <br />
J'ai choisi d'ignorer les douleurs pendant notre session parce que pour moi, la fibromyalgie (et la plupart des autres maux physiques) est une manifestation simplement corporelle d’une crainte non définie, d’un trauma, d’un rejet, d’une colère, d’une culpabilité ou d'autres causes émotives. En prenant soin des causes émotives les symptômes physiques tendent à s’effacer. C'est mon avis non-médical, naturellement, et je n'ai aucune manière de le prouver. Néanmoins, en agissant à partir de ce point de vue, j'ai été témoin de beaucoup de soulagements physiques significatifs (certains étaient tout à fait renversants) au cours des années. Beaucoup de personnes sont heureuses que je travaille sous cette « perception erronée non prouvée. »
<br/> <br />
Ainsi, dans le cas de Janet, je lui ai demandé de sélectionner une question émotive intense de son passé. Elle en a sélectionné une qui était si intense qu'elle en avait rarement discuté avec quiconque. Elle l’a rapidement évalué à 10 et a eu des sensations dans son corps à sa seule pensée. Pour appliquer EFT avec une douleur minimale, je lui ai demandé d’utiliser « la technique du film » celle que j'ai employé sur la vidéo « 6 jours au VA » (une partie de notre cours d'EFT).
<br/> <br />
Nous avons fait quelques rondes d'EFT avant qu'elle ne commence son récit parce que le simple fait de savoir qu’elle allait exprimer l'événement lui causait déjà une forte intensité émotive. Je procède souvent ainsi « en arrondissant un peu les angles» lorsque qu’il s’agit d'une question intense. Typiquement, les rondes préliminaires commencent par quelque chose comme, « bien que je sois inquiet de raconter cette histoire…. » ou « que j’appréhende de raconter cette histoire… »
<br/> <br />
Par la suite elle était prête à relater l'histoire (comme si c'était un film) et, pendant qu’elle le faisait, je l’ai interrompue toutes les fois où elle ressentait une intensité émotive quelconque. Nous nous sommes arrêtés plusieurs fois et avons tapoté sur les différents aspects qui se présentaient. Il s'avère que nous avons recommencé le film 2 ou 3 fois et qu’à chaque fois nous avons trouvé des aspects différents, différents morceaux du problème nécessitant une ronde particulière. Cela a pris 30 ou 40 minutes, en comptant les rondes intermédiaires et les moments de conversation pour se reposer un peu, avant qu'elle ait pu raconter l'histoire avec un calme relatif. Même alors ce n'était pas parfait. Il restait quelques aspects que nous n'avons pas eu le temps de travailler (j'avais un autre rendez-vous). Cependant, elle était sensiblement améliorée (près de zéro).
<br/> <br />
Je ne me rappelle pas avoir vérifié ses symptômes de fibromyalgie à la fin de notre session mais j’avais constaté que des progrès émotifs substantiels avait été faits. Elle me semblait beaucoup plus décontractée.
<br/> <br />
Aussi, quand j'ai reçu son message (ci-dessus), je l'ai appelée pour connaître quelques détails. Voici ce qu'elle m’a dit.
<br/> <br />
1. Pour elle notre session « a ouvert la porte » et lui a donné les moyens de travailler bien plus sur les questions émotives fondamentales. Elle a quelques amis (qui étaient également à la conférence) qui l’ont également aidée. 
<br/> <br/> 
2. Pendant qu'elle travaillait sur ces questions, ses douleurs de fibromyalgie ont diminué. Elle était libérée de toute douleur tant le jour que la nuit. De temps en temps, elle se réveillait le matin avec un peu de rigidité mais juste des «sensations lointaines.» Elle ressentait une certaine douleur lorsqu’elle subissait un massage parce que cela implique des pressions sur son corps. Dans des circonstances normales, cependant, elle dit, « j'ai oublié ce qu’est la douleur. »
<br/> <br />
Alors que s'est-il produit ? Comment tout ce soulagement de douleur est-il survenu sans médecine, ni chirurgie ou autres méthodes conventionnelles ? 
Pour moi (comme pour Janet) cela semble tout à fait évident. Nous avons recherché les causes émotives fondamentales et, en les traitant, nous avons fait taire la douleur physique. 
<br/> <br />
Cette façon de procéder élimine t’elle la douleur pour toujours ? <br/> 
Qui sait ? <br/> 
Peut-être devra t elle tapoter constamment le restant de sa vie. Peut-être pas. Peut-être a-t-elle beaucoup  d’autres questions émotives qui attendent pour apparaître comme douleur dans son corps. Peut-être pas. Ce sont des choses que nous ne savons pas encore.
<br/> <br />
Mais si cela se produisait  à l'avenir, une chose est claire. Le traitement des questions émotives de Janet avec EFT a donné un niveau de soulagement émotif et physique qu'elle n'a pas éprouvé depuis de nombreuses années. Aucune drogue, injection, aucun effet secondaire. Ici dans le monde d'EFT, ce type de choses s'avère beaucoup trop souvent appelé « coïncidence ».
<br/> <br />

Ces résultats commencent à capter l'attention d'autres établissements de soins. Les psychothérapeutes font  maintenant une utilisation importante d'EFT. Certains chiropracteurs, les kinésithérapeutes s’y intéressent également. 
Les coachs sportifs commencement à l’intégrer et nous avons une lueur d’espoir d'intérêt de la profession médicale. Nous avons un nombre de plus en plus important de personnes employant EFT. En fait, il y a plus d’intérêt pour EFT ces 6 derniers mois que pour les dix huit derniers mois.
<br/> <br />
Nous sommes au rez-de-chaussée d'un gratte-ciel curatif.
<br/> <br />
Étreintes et amour, Gary


</p>

<p class="auteur">Traduction de Geneviève Gagos. Article du site  
<a href="http://www.eftuniverse.com/index.php?option=com_content&view=article&id=578:fibromyalgia-patient-qi-forgot-what-pain-is-aboutq&catid=14:pain-management&Itemid=535">Emofree.com</a> pour le Site de Geneviève Gagos <a href="http://www.Technique-EFT.com">www.Technique-EFT.com</a> </p>